=== debian/control ===
Source: prism-webapp-locgov
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-locgov
Architecture: all
Depends: prism
Homepage: http://www.loc.gov/
Description: Library of Congress WebApp for Prism
 Library of Congress WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
